Update warning comment. glibc should not be broken anymore.
authordrepper <drepper>
Sat, 1 Jul 2000 06:11:30 +0000 (06:11 +0000)
committerdrepper <drepper>
Sat, 1 Jul 2000 06:11:30 +0000 (06:11 +0000)
configure.in

index e79c5a4..13ed632 100644 (file)
@@ -1407,8 +1407,7 @@ AC_SUBST(VERSION)
 AC_SUBST(RELEASE)
 
 echo '*** Do NOT install this release on any production system!'
-echo '*** It is known to be broken and will be so for quite some time.'
-echo '*** Use the latest released version instead.'
+echo '*** We are in early testing stages.'
 
 AC_OUTPUT(config.make glibcbug ${config_makefile} ${config_uname}, [
 case $CONFIG_FILES in *config.make*)